.TH "pyspottedunipd.utils" 3 "Thu Apr 20 2017" "Version 0.0.2" "PySpottedUnipd" \" -*- nroff -*-
.ad l
.nh
.SH NAME
pyspottedunipd.utils \- 
.SH SYNOPSIS
.br
.PP
.SS "Functions"

.in +1c
.ti -1c
.RI "def \fBsave_dicts_to_csv\fP (dicts, output_file)"
.br
.ti -1c
.RI "def \fBsave_matrix_to_csv\fP (headers, data, output_file)"
.br
.in -1c
.SH "Function Documentation"
.PP 
.SS "def pyspottedunipd\&.utils\&.save_dicts_to_csv ( dicts,  output_file)"

.PP
.nf
:param dicts: [] of {}
    Dictionaries with same values
:param output_file: str
    Path to output file to write data
:return: void
    Saves .csv file with posts data

.fi
.PP
 
.PP
Definition at line 22 of file utils\&.py\&.
.SS "def pyspottedunipd\&.utils\&.save_matrix_to_csv ( headers,  data,  output_file)"

.PP
.nf
:param headers: [] of str
    Column names
:param data: matrix ([] of [])
    Data
:param output_file: str
    Path to output file to write data
:return: void
    Saves .csv file with data

.fi
.PP
 
.PP
Definition at line 39 of file utils\&.py\&.
.SH "Author"
.PP 
Generated automatically by Doxygen for PySpottedUnipd from the source code\&.
